import request from "@/http/request";

const loginWithoutAuth = (params) => {
    return request({
        url: '/user/loginWithoutAuth',
        method: 'post',
        data: params
    })
}

const loginWithAuth = (params) => {
    return request({
        url: '/user/loginWithAuth',
        method: 'post',
        data: params
    })
}

const getUser = (params) => {
    return request({
        url: '/login/getUser',
        method: 'post',
        data: params
    })
}

export {
    loginWithoutAuth,
    loginWithAuth,
    getUser
}